## fgarch 260.72

=== DESCRIPTION ===
Package: fGarch
Version: 260.72
Date: 1997 - 2007
Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 2.4.0), fBasics, fArma
Maintainer: Diethelm Wuertz and Rmetrics Core Team <Rmetrics-core@r-project.org>
Description: Environment for teaching "Financial Engineering and Computational Finance"
NOTE: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE FUTURE.
      THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES,
      AS WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyLoad: yes
LazyData: yes
License: GPL Version 2 or later
URL: http://www.rmetrics.org 
Packaged: Mon Oct  8 14:07:54 2007; myself

## fgarch 2150.81

=== DESCRIPTION ===
Package: fGarch
Version: 2150.81
Revision: 5356
Date: 2012-09-18
Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
Author: Diethelm Wuertz and Yohan Chalabi with contribution from Michal
        Miklovic, Chris Boudt, Pierre Chausse and others
Depends: R (>= 2.15.0), stats, graphics, methods, timeDate, timeSeries,
        fBasics (>= 2100.78)
Suggests: RUnit, Matrix, fastICA, tcltk
Maintainer: Yohan Chalabi <yohan.chalabi@rmetrics.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
NOTE: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE
        FUTURE. THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES, AS
        WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2012-09-18 07:52:17 UTC; yankee
Repository: CRAN
Date/Publication: 2012-09-18 09:43:38

## fgarch 3010.82

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: fGarch
-Version: 2150.81
-Revision: 5356
-Date: 2012-09-18
+Version: 3010.82
+Revision: 5504
+Date: 2013-04-30
 Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
 Author: Diethelm Wuertz and Yohan Chalabi with contribution from Michal
         Miklovic, Chris Boudt, Pierre Chausse and others
@@ -17,6 +17,7 @@
 LazyData: yes
 License: GPL (>= 2)
 URL: http://www.rmetrics.org
-Packaged: 2012-09-18 07:52:17 UTC; yankee
+Packaged: 2013-04-30 20:07:14 UTC; yankee
+NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2012-09-18 09:43:38
+Date/Publication: 2013-05-01 07:44:01

## fgarch 3010.82.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: fGarch
-Version: 3010.82
+Version: 3010.82.1
 Revision: 5504
 Date: 2013-04-30
 Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
@@ -10,14 +10,14 @@
 Suggests: RUnit, Matrix, fastICA, tcltk
 Maintainer: Yohan Chalabi <yohan.chalabi@rmetrics.org>
 Description: Environment for teaching "Financial Engineering and
-        Computational Finance"
+        Computational Finance".
 NOTE: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE
         FUTURE. THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES, AS
         WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
 LazyData: yes
 License: GPL (>= 2)
 URL: http://www.rmetrics.org
-Packaged: 2013-04-30 20:07:14 UTC; yankee
 NeedsCompilation: yes
+Packaged: 2016-08-15 09:24:21 UTC; ripley
 Repository: CRAN
-Date/Publication: 2013-05-01 07:44:01
+Date/Publication: 2016-08-15 11:29:20

## fgarch 3042.83

=== DESCRIPTION ===
Package: fGarch
Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
Date: 2017-11-12
Version: 3042.83
Author: Diethelm Wuertz [aut],
    Tobias Setz [cre],
	Yohan Chalabi [ctb],
    Chris Boudt [ctb],
    Pierre Chausse [ctb],
    Michal Miklovac [ctb]
Maintainer: Tobias Setz <tobias.setz@live.com>
Description: Provides a collection of functions to 
  analyze and model heteroskedastic behavior in financial time
  series models.
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics
Imports: fastICA, Matrix, graphics, methods, stats, utils
Suggests: RUnit, tcltk
LazyData: yes
License: GPL (>= 2)
URL: https://www.rmetrics.org
NeedsCompilation: yes
Packaged: 2017-11-16 17:28:34 UTC; Tobias Setz
Repository: CRAN
Date/Publication: 2017-11-16 22:49:18 UTC

## fgarch 3042.83.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: fGarch
 Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
 Date: 2017-11-12
-Version: 3042.83
+Version: 3042.83.1
 Author: Diethelm Wuertz [aut],
     Tobias Setz [cre],
 	Yohan Chalabi [ctb],
@@ -19,6 +19,6 @@
 License: GPL (>= 2)
 URL: https://www.rmetrics.org
 NeedsCompilation: yes
-Packaged: 2017-11-16 17:28:34 UTC; Tobias Setz
+Packaged: 2019-01-31 16:42:21 UTC; hornik
 Repository: CRAN
-Date/Publication: 2017-11-16 22:49:18 UTC
+Date/Publication: 2019-01-31 17:27:52 UTC

=== debian/changelog ===
fgarch (3042.83.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Feb 2019 16:23:24 -0600

fgarch (3042.83-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

  * debian/control: Added (Builds-)Depends: r-cran-fastica, r-cran-matrix

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Nov 2017 20:03:05 -0600

fgarch (3010.82.1-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 18:49:13 -0500

fgarch (3010.82.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Aug 2016 07:12:53 -0500

fgarch (3010.82-2) unstable; urgency=low

  * debian/control: Removed Depends: on r-cran-vr as MASS is no longer needed

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jun 2016 09:42:37 -0500

fgarch (3010.82-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 May 2013 06:25:14 -0500

fgarch (2150.81-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Apr 2013 05:47:39 -0500

fgarch (2150.81-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Sep 2012 05:17:30 -0500

fgarch (2110.80.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2012 06:05:59 -0500

fgarch (2110.80-2) unstable; urgency=low

  * debian/control: Fix grammar in Description: 	(Closes: #611291)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Oct 2011 11:42:32 -0500

fgarch (2110.80-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Nov 2009 16:51:26 -0600

fgarch (2100.79-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Nov 2009 17:10:47 -0600

fgarch (2100.79-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Set Build-Depends: on r-cran-fbasics to (>= 2100.78)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Sep 2009 16:41:44 -0500

fgarch (2100.78-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fbasics to (>= 2100.77)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Apr 2009 21:34:39 -0500

fgarch (290.77-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fbasics to (>= 290.76)
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Apr 2009 10:29:24 -0500

fgarch (290.76-2) unstable; urgency=low

  * Rebuilt under corrected pbuilder setup.

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2009 21:56:03 -0600

fgarch (290.76-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
  * debian/control: Set (Build-)Depends: on r-cran-fbasics to (>= 290.75)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Jan 2009 19:03:39 -0600

fgarch (280.75-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Oct 2008 20:35:13 -0500

fgarch (280.74-1) unstable; urgency=low

  * debian/control: Updated (Build-)Depends: and Suggests:
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Oct 2008 16:48:00 -0500

fgarch (260.72-3) unstable; urgency=low

  * debian/control: Tighten (Build-)Depends: on r-cran-farma

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Apr 2008 11:25:03 -0500

fgarch (260.72-2) unstable; urgency=low

  * Rebuilding under the current R version
  * debian/control: Updated (Build-)Depends accordingly

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Apr 2008 21:36:07 -0500

fgarch (260.72-1+b1) unstable; urgency=low

  * Rebuilding to aid the gfortran transition, no source or packaging change

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Mar 2008 20:49:04 -0500

fgarch (260.72-1) unstable; urgency=low

  * Initial Debian release of new Rmetrics component package
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Nov 2007 08:02:01 -0600

=== debian/control ===
Source: fgarch
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-fgarch
Vcs-Git: https://salsa.debian.org/edd/r-cran-fgarch.git
Homepage: https://cran.r-project.org/package=fGarch

Package: r-cran-fgarch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-fastica, r-cran-matrix
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fGarch
 This package provides functions for GARCH volatility modelling and is
 part of Rmetrics, a collection of packages for financial engineering
 and computational finance written and compiled by Diethelm Wuertz and
 others.
 .
 fGarch provides generalized autoregressive conditional heteroscastic 
 modelling functions.

## fgarch 3042.83.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: fGarch
 Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
 Date: 2017-11-12
-Version: 3042.83.1
+Version: 3042.83.2
 Author: Diethelm Wuertz [aut],
     Tobias Setz [cre],
 	Yohan Chalabi [ctb],
@@ -19,6 +19,6 @@
 License: GPL (>= 2)
 URL: https://www.rmetrics.org
 NeedsCompilation: yes
-Packaged: 2019-01-31 16:42:21 UTC; hornik
+Packaged: 2020-03-07 10:25:26 UTC; hornik
 Repository: CRAN
-Date/Publication: 2019-01-31 17:27:52 UTC
+Date/Publication: 2020-03-07 11:06:16 UTC

=== debian/changelog ===
fgarch (3042.83.2-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:12:24 +0000

fgarch (3042.83.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Mar 2020 08:06:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-fgarch
 Vcs-Git: https://salsa.debian.org/edd/r-cran-fgarch.git
 Homepage: https://cran.r-project.org/package=fGarch

## fgarch 4021.87

=== debian/changelog ===
fgarch (4021.87-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Aug 2022 07:56:41 -0500

fgarch (4021.86-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jul 2022 06:33:20 -0500

## fgarch 4021.88

=== debian/changelog ===
fgarch (4021.88-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Sep 2022 08:44:46 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-fgarch
 Vcs-Git: https://salsa.debian.org/edd/r-cran-fgarch.git
 Homepage: https://cran.r-project.org/package=fGarch

## fgarch 4022.89

=== DESCRIPTION ===
Package: fGarch
Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
Version: 4022.89
Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
	   , person("Yohan", "Chalabi", role = "aut")
	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
	   , person("Martin","Maechler", role="aut", email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
	   , person("Chris", "Boudt", role = "ctb")
	   , person("Pierre", "Chausse", role = "ctb")
	   , person("Michal", "Miklovac", role = "ctb")
	   , person(given = c("Georgi", "N."), family = "Boshnakov", 
                    role = c("cre", "ctb"), email = "georgi.boshnakov@manchester.ac.uk") )
Description: Analyze and model heteroskedastic behavior in financial time series.
Imports: fBasics, timeDate, timeSeries, fastICA, Matrix (>= 1.5-0),
        cvar (>= 0.5), graphics, methods, stats, utils
Suggests: RUnit, tcltk
LazyData: yes
License: GPL (>= 2)
URL: https://www.rmetrics.org
BugReports: https://r-forge.r-project.org/projects/rmetrics
NeedsCompilation: yes
Packaged: 2022-11-05 16:56:26 UTC; georgi
Author: Diethelm Wuertz [aut] (original code),
  Yohan Chalabi [aut],
  Tobias Setz [aut],
  Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
  Chris Boudt [ctb],
  Pierre Chausse [ctb],
  Michal Miklovac [ctb],
  Georgi N. Boshnakov [cre, ctb]
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2022-11-05 22:10:02 UTC

=== debian/changelog ===
fgarch (4022.89-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

  * debian/control: Add r-cran-cvar to (Build-)Depends now that it (and
    r-cran-gbutils) are in Debian

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 16 Nov 2022 15:41:45 -0600

=== debian/control ===
Source: fgarch
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix, r-cran-cvar
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-fgarch
Vcs-Git: https://salsa.debian.org/edd/r-cran-fgarch.git
Homepage: https://cran.r-project.org/package=fGarch

Package: r-cran-fgarch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-fastica, r-cran-matrix, r-cran-cvar
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fGarch
 This package provides functions for GARCH volatility modelling and is
 part of Rmetrics, a collection of packages for financial engineering
 and computational finance written and compiled by Diethelm Wuertz and
 others.
 .
 fGarch provides generalized autoregressive conditional heteroscastic 
 modelling functions.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-fgarch package
# Copyright 2003-2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## fgarch 4032.91

=== DESCRIPTION ===
Package: fGarch
Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
Version: 4032.91
Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
	   , person("Yohan", "Chalabi", role = "aut")
	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
	   , person("Martin","Maechler", role="aut", email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
	   , person("Chris", "Boudt", role = "ctb")
	   , person("Pierre", "Chausse", role = "ctb")
	   , person("Michal", "Miklovac", role = "ctb")
	   , person(given = c("Georgi", "N."), family = "Boshnakov", 
                    role = c("aut", "cre"), email = "georgi.boshnakov@manchester.ac.uk") )
Description: Analyze and model heteroskedastic behavior in financial time series.
Imports: fBasics, timeDate, timeSeries, fastICA, Matrix (>= 1.5-0),
        cvar (>= 0.5), graphics, methods, stats, utils
Suggests: RUnit, tcltk, goftest
LazyData: yes
License: GPL (>= 2)
URL: https://www.rmetrics.org
BugReports: https://r-forge.r-project.org/projects/rmetrics
NeedsCompilation: yes
Packaged: 2024-02-01 15:41:23 UTC; georgi
Author: Diethelm Wuertz [aut] (original code),
  Yohan Chalabi [aut],
  Tobias Setz [aut],
  Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
  Chris Boudt [ctb],
  Pierre Chausse [ctb],
  Michal Miklovac [ctb],
  Georgi N. Boshnakov [aut, cre]
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2024-02-02 00:00:06 UTC

=== debian/changelog ===
fgarch (4032.91-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Feb 2024 18:37:07 -0600

fgarch (4031.90-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Oct 2023 06:41:02 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix, r-cran-cvar
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix, r-cran-cvar
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-fgarch
 Vcs-Git: https://salsa.debian.org/edd/r-cran-fgarch.git
 Homepage: https://cran.r-project.org/package=fGarch

## fgarch 4033.92

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fGarch
 Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
-Version: 4032.91
+Version: 4033.92
 Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
 	   , person("Yohan", "Chalabi", role = "aut")
 	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
@@ -16,10 +16,11 @@
 Suggests: RUnit, tcltk, goftest
 LazyData: yes
 License: GPL (>= 2)
-URL: https://www.rmetrics.org
+URL: https://geobosh.github.io/fGarchDoc/ (doc),
+        https://www.rmetrics.org (devel)
 BugReports: https://r-forge.r-project.org/projects/rmetrics
 NeedsCompilation: yes
-Packaged: 2024-02-01 15:41:23 UTC; georgi
+Packaged: 2024-03-26 12:06:25 UTC; georgi
 Author: Diethelm Wuertz [aut] (original code),
   Yohan Chalabi [aut],
   Tobias Setz [aut],
@@ -30,4 +31,4 @@
   Georgi N. Boshnakov [aut, cre]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2024-02-02 00:00:06 UTC
+Date/Publication: 2024-03-26 15:30:02 UTC

=== inst/unitTests/Makefile ===
PKG=fGarch
TOP=../..
SUITE=doRUnit.R
R=R

all: inst test

inst: # Install package -- but where ?? -- will that be in R_LIBS ?
	cd ${TOP}/..;\
	${R} CMD INSTALL ${PKG}

test: # Run unit tests
	export RCMDCHECK=FALSE;\
	cd ${TOP}/tests;\
	${R} --vanilla --slave < ${SUITE}

=== debian/changelog ===
fgarch (4033.92-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Mar 2024 15:11:46 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix, r-cran-cvar
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.3), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix, r-cran-cvar
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-fgarch
 Vcs-Git: https://salsa.debian.org/edd/r-cran-fgarch.git

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fGarch_([-\d\.]*)\.tar.gz

## fgarch 4052.93

=== DESCRIPTION ===
Package: fGarch
Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
Version: 4052.93
Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
	   , person("Yohan", "Chalabi", role = "aut")
	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
	   , person("Martin","Maechler", role="aut", email="maechler@stat.math.ethz.ch",
	            comment = c(ORCID = "0000-0002-8685-9910"))
	   , person("Chris", "Boudt", role = "ctb")
	   , person("Pierre", "Chausse", role = "ctb")
	   , person("Michal", "Miklovac", role = "ctb")
	   , person(given = c("Georgi", "N."), family = "Boshnakov", 
                    role = c("aut", "cre"), email = "georgi.boshnakov@manchester.ac.uk",
		    comment = c(ORCID = "0000-0003-2839-346X")) )
Description: Analyze and model heteroskedastic behavior in financial time series.
Imports: fBasics, timeDate, timeSeries, fastICA, Matrix (>= 1.5-0),
        cvar (>= 0.5), graphics, methods, stats, utils
Suggests: RUnit, tcltk, goftest
LazyData: yes
License: GPL (>= 2)
URL: https://geobosh.github.io/fGarchDoc/ (doc),
        https://CRAN.R-project.org/package=fGarch,
        https://www.rmetrics.org
BugReports: https://r-forge.r-project.org/tracker/?func=browse&group_id=156&atid=633
NeedsCompilation: yes
Packaged: 2025-12-12 08:32:03 UTC; georgi
Author: Diethelm Wuertz [aut] (original code),
  Yohan Chalabi [aut],
  Tobias Setz [aut],
  Martin Maechler [aut] (ORCID: <https://orcid.org/0000-0002-8685-9910>),
  Chris Boudt [ctb],
  Pierre Chausse [ctb],
  Michal Miklovac [ctb],
  Georgi N. Boshnakov [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-2839-346X>)
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2025-12-12 09:20:02 UTC

=== debian/changelog ===
fgarch (4052.93-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Dec 2025 07:56:49 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.3), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix, r-cran-cvar
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix, r-cran-cvar
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-fgarch
 Vcs-Git: https://salsa.debian.org/edd/r-cran-fgarch.git
 Homepage: https://cran.r-project.org/package=fGarch
